<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<style type="text/css" media="screen">
		form>div{
			width: 200;
			height: 100;
			margin: 20px auto;
			text-align: center;
			margin-bottom: 20px;
		}

		.display{
			width: 200px;
			height: 100px;
			background-color:brown;
			opacity: 0.5;
			text-align: center;
		}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load",()=>{

			var nombre=document.querySelector("#nombre");			
			var boton=document.querySelector(".boton");
			var display=document.querySelector(".display");

			boton.addEventListener("click",() => {
			  	display.innerHTML=nombre.value;
			  	display.style.opacity=1;
			});

		});

	</script>
	</head>
	<body>
		<form>
		
			<div><label>Nombre</label><input type="text" id="nombre" name="nombre"></div>
		
			<div><button type="button" class="boton">Aprietame</button></div>

		</form>

		<div class="display">
			
		</div>
	</body>
</html>